moveit_setup_assistant_config:
  urdf:
    package: robotarm_description
    relative_path: urdf/robot_arm.urdf.xacro
  srdf:
    relative_path: config/six_axis_arm.srdf
  package_settings:
    author_name: marcin
    author_email: 113255@example.com
    generated_timestamp: 1781026475